Home Forums Weaver Xtreme Theme Using iframe as a header replacement doesn’t work in 5.0.6 Reply To: Using iframe as a header replacement doesn’t work in 5.0.6

#70352
Weaver
Keymaster

This is indeed a bug. It was the result of making some of the Weaver Xtreme custom html fields more secure, but the code was not updated properly for all instances.

I will not release a new 5.0.7 version yet, but there is a new 5.0.6.1 “Bleeding Edge” version link at https://weavertheme.com/current-versions/ (at the bottom) that can be downloaded that fixes the issue. Eventually there will be a 5.0.7 that will include this fix and likely others.